{% extends "common/main.html" %}
{% load i18n %}
{% block content %}
  {% load static %}
  <div class="hero full">
    <div class="hero-body">
      <form id="login-form" method="post">
        {% csrf_token %}
        <div class="field has-addons has-addons-centered">
          <div class="control has-icons-left has-icons-right">
            <input class="input is-primary"
                   placeholder="{% trans "Usuario" %}"
                   type="text"
                   name="username"
                   autofocus=""
                   autocapitalize="none"
                   autocomplete="username"
                   maxlength="150"
                   required=""
                   id="id_username" />
            <span class="icon is-small is-left">👤</span>
          </div>
        </div>
        <div class="field has-addons has-addons-centered">
          <div class="control has-icons-left has-icons-right">
            <input class="input is-primary"
                   placeholder="{% trans "Contraseña" %}"
                   type="password"
                   name="password"
                   autocomplete="current-password"
                   required=""
                   id="id_password" />
            <span class="icon is-small is-left">🔑</span>
          </div>
        </div>
        <div class="field is-grouped has-addons has-addons-centered">
          <div class="control">
            <button class="button is-primary" type="submit">{% trans "Ingresa" %}</button>
          </div>
        </div>
      </form>
    </div>
  </div>
{% endblock content %}
